header {
    font-family: var(--primary-font);
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4;
}

body {
    font-family: var(--secondary-font);
    font-size: 16px;
    color: #333;
    background: #fff;
}

a {
    text-decoration: none;
    color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    line-height: 1.2;
}

h1,
.h1 {
    font-size: 60px;
    font-weight: 600;
    line-height: 1;
}

h2,
.h2 {
    font-size: 45px;
    line-height: 1.06;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.75;
}

.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    font-family: var(--secondary-font);

    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    padding: 6px 12px;

    border: 1px solid transparent;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;

    white-space: nowrap;
    user-select: none;
    cursor: pointer;
    text-transform: uppercase;

    transition: all 0.2s ease-in-out;
}

.btn.btn-primary {
    font-size: 16px;
    font-weight: 600;
    padding: 7px 15px;
    background: var(--button-primary);
    color: #fff;
    transition: all 0.3 ease;
}

.btn.btn-secondary {
    font-size: 16px;
    font-weight: 600;
    padding: 7px 15px;
    background: var(--button-second);
    color: #000;
    transition: all 0.3 ease;
}

.btn-ai {
    font-size: 16px;
    font-weight: 600;
    background: var(--button-primary);
    color: #fff;
}

.btn.btn-icon {
    padding: 10px 15px;
}

.btn.btn-large {
    padding: 16px 30px;
}

.card {
    border: 1px solid #ddd;
    padding: 16px;
    border-radius: 6px;
}

.btn.btn-secondary:hover {
    background: var(--button-primary);
    color: #fff;
    transition: all 0.3 ease;
}

.btn.btn-primary:hover {
    background: var(--button-second);
    color: #000;
    transition: all 0.3 ease;
}

.btn__arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-top: auto;
    width: 40px;
    height: 40px;
    border: 1px solid rgb(239, 239, 239);
    border-radius: 50px;
    background: var(--secondary-color);

    transition: all 0.3s ease;
}

.btn__arrow:hover {
    background-color: var(--primary-color);
    border: none;
}

.btn__arrow i {
    font-size: 14px;
    color: #000;
    transform: rotate(45deg);
    transition: all 0.3s ease;
}

.btn__arrow:hover i {
    color: #fff;
}

.hc-section-header {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
    justify-content: center;
    align-items: center;
}

.hc-section-header .hc-tag-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 3px 15px 3px 3px;
    border: 1px solid var(--primary-color);
    border-radius: 50px;
    background: #fff;
}

.hc-section-header .hc-tag-wrapper .hc-tag-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0a2a38;
    height: 24px;
    width: 24px;
    border-radius: 50px;
}

.hc-section-header .hc-tag-wrapper .hc-tag-icon img {
    width: 14px;
    height: 14px;
}

.hc-section-header .hc-tag-wrapper .hc-tag-text {
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    text-align: center;
}

.hc-section-header .hc-section-title {
    margin-bottom: 10px;
}
